Subject: Re: bug#17378: 24.3.1: xterm-mouse-event: Wrong type argument: wholenump, -6

From: Stefan Monnier <[email-masked]>
Date: Sun, 04 May 2014 00:17:56 -0400

> Apparently, this bug is somehow related to PuTTY, which I use to connect from
> my Windows machine to a Linux (CentOS) box.  I'm unable to reproduce the bug
> on a native Linux host (or rather, a VirtualBox VM running Ubuntu on my
> Windows machine).

It's probably easy to fix even if we don't understand fully the origin
of the problem and can't reproduce it on our end.  Could you try to get
(and shows us) a backtrace (use Options => Enter Debugger on Error)?

        Stefan